List recent tester feedback
Feedback on builds of apps I can see, newest first.
Operation ID
list_recent_feedbackFeedback on builds of apps I can see, newest first.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Query Parameters
days?integer
How far back, 1 to 30 days. Default 7.
Format
int64Response Body
application/json
curl -X GET "https://example.com/v1/feedback/recent"{ "feedback": [ { "build_number": 0, "feedback": { "app_version": "string", "artifact_id": "string", "author_email": "string", "author_name": "string", "build_id": "string", "created_at": 0, "device": "string", "has_screenshot": true, "id": "string", "message": "string", "os_version": "string" }, "project_id": "string", "project_name": "string" } ]}